# Copyright (C) 2020 ink
# This file is distributed under the same license as the ink package.
msgid ""
msgstr ""
"Project-Id-Version: ink\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language-Team: Codestag <support@codestag.com>\n"
"Last-Translator: Krishna Kant <krishna@codestag.com>\n"
"Report-Msgid-Bugs-To: https://codestag.com/support/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: 404.php:59
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:63
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %1$s: smiley
#: 404.php:71
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: author.php:46
msgid "Website"
msgstr ""

#: comments.php:31
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40
msgid "Show"
msgstr ""

#: comments.php:41
msgid "Hide"
msgstr ""

#: comments.php:49, comments.php:70
msgid "Comment navigation"
msgstr ""

#: comments.php:50, comments.php:71
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:51, comments.php:72
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:83
msgid "Comments are closed."
msgstr ""

#: contact.php:3
msgid "Contact Form"
msgstr ""

#: contact.php:38
msgid "Please install & activate Ink Assistant plugin for Contact Form template to work!"
msgstr ""

#: content-none.php:15
msgid "Nothing Found"
msgstr ""

#: content-none.php:21
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:25
msgid "Sorry, but nothing matched your search terms. Please try again with different keywords."
msgstr ""

#: content-none.php:30
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: used between list items, there is a space after the comma
#. translators: used between list items, there is a space after the comma
#: content-single.php:53, content-single.php:56
msgid ", "
msgstr ""

#: content-single.php:63
msgid "Tags: %2$s"
msgstr ""

#: content-single.php:68
msgid "Tags: %2$s / Category: %1$s"
msgstr ""

#: content-single.php:70
msgid "Category: %1$s"
msgstr ""

#: current.php:3
msgid "Current"
msgstr ""

#: functions.php:31
msgid "Primary Menu"
msgstr ""

#: functions.php:32
msgid "Footer Menu"
msgstr ""

#: functions.php:122
msgid "Play background video"
msgstr ""

#: functions.php:123
msgid "Pause background video"
msgstr ""

#: functions.php:138
msgid "Footer Widget Area 1"
msgstr ""

#: functions.php:149
msgid "Footer Widget Area 2"
msgstr ""

#: functions.php:160
msgid "Footer Widget Area 3"
msgstr ""

#: functions.php:171
msgid "Side Drawer Widget Area"
msgstr ""

#: functions.php:177
msgid "Sidebar drawer navigation widgets."
msgstr ""

#: functions.php:182
msgid "Featured Slider Section"
msgstr ""

#: functions.php:184
msgid "Use only &ldquo;Featured Slide Item&rdquo; widget here."
msgstr ""

#: functions.php:193
msgid "Single Posts Sidebar"
msgstr ""

#: functions.php:195
msgid "An optional widget area for single posts."
msgstr ""

#: functions.php:204
msgid "Single Page Sidebar"
msgstr ""

#: functions.php:206
msgid "An optional widget area for single pages."
msgstr ""

#: functions.php:445
msgid "As per ThemeForest guidelines, some functionalities are now excluded from theme and moved to an assistant plugin."
msgstr ""

#: functions.php:445
msgid "To use Ink with full features, please activate Ink Assistant from "
msgstr ""

#: header.php:30
msgid "Menu"
msgstr ""

#: header.php:59
msgid "Home"
msgstr ""

#: inc/customizer.php:13
msgid "Theme Options"
msgstr ""

#: inc/customizer.php:14
msgid "Configure your theme settings"
msgstr ""

#: inc/customizer.php:22
msgctxt "Theme customizer section title"
msgid "General Settings"
msgstr ""

#: inc/customizer.php:25
msgid "Upload site logo, and Google Analytics tracking code."
msgstr ""

#: inc/customizer.php:32
msgctxt "Theme customizer section title"
msgid "Styling Options"
msgstr ""

#: inc/customizer.php:41
msgctxt "Theme customizer section title"
msgid "Typography Options"
msgstr ""

#: inc/customizer.php:45
msgid "The list of Google fonts is long! You can %s before making your choices."
msgstr ""

#: inc/customizer.php:49
msgid "preview"
msgstr ""

#: inc/customizer.php:58
msgctxt "Theme customizer section title"
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:67
msgctxt "Theme customizer section title"
msgid "Footer"
msgstr ""

#: inc/customizer.php:76
msgctxt "Theme customizer section title"
msgid "404 Error Page"
msgstr ""

#: inc/customizer.php:79
msgid "Select a custom 404 page."
msgstr ""

#: inc/customizer.php:103
msgid "Hide Tagline"
msgstr ""

#: inc/customizer.php:112
msgid "Header Image Text"
msgstr ""

#: inc/customizer.php:120
msgid "Header Image Description"
msgstr ""

#: inc/customizer.php:128, inc/customizer.php:168, inc/meta/post.php:17, inc/meta/post.php:63
msgid "Background Color"
msgstr ""

#: inc/customizer.php:136
msgid "Header Image Opacity"
msgstr ""

#: inc/customizer.php:151
msgid "Contact Form Email Address"
msgstr ""

#: inc/customizer.php:158
msgid "Google Analytics Tracking Code"
msgstr ""

#: inc/customizer.php:160
msgid "Paste the full Google Analytics code snippet here without <script> tags."
msgstr ""

#: inc/customizer.php:174
msgid "Accent Color"
msgstr ""

#: inc/customizer.php:182
msgid "Homepage Layout"
msgstr ""

#: inc/customizer.php:200
msgid "Enable Post Grid Hover Effect"
msgstr ""

#: inc/customizer.php:207
msgid "Enable Sidebar on Single Post"
msgstr ""

#: inc/customizer.php:214
msgid "Enable Sidebar on Single Page"
msgstr ""

#: inc/customizer.php:221
msgid "Post Grid Hover Text"
msgstr ""

#: inc/customizer.php:223
msgid "Read Story"
msgstr ""

#: inc/customizer.php:228
msgid "Navigation Layout"
msgstr ""

#: inc/customizer.php:233
msgid "Traditional"
msgstr ""

#: inc/customizer.php:234
msgid "Sidebar"
msgstr ""

#: inc/customizer.php:239
msgid "Pagination"
msgstr ""

#: inc/customizer.php:244
msgid "Infinite"
msgstr ""

#: inc/customizer.php:245
msgid "Standard"
msgstr ""

#: inc/customizer.php:252
msgid "Body Font"
msgstr ""

#: inc/customizer.php:260
msgid "Header Font"
msgstr ""

#: inc/customizer.php:268
msgid "Character Subset"
msgstr ""

#: inc/customizer.php:280
msgid "Single Posts"
msgstr ""

#: inc/customizer.php:285
msgid "Hide next/previous post navigation"
msgstr ""

#: inc/customizer.php:286
msgid "Show/hide Next and Previous post navigation box"
msgstr ""

#: inc/customizer.php:293
msgid "Show Related Posts"
msgstr ""

#: inc/customizer.php:300
msgid "Number of Related posts to show"
msgstr ""

#: inc/customizer.php:306
msgid "Post Cover Scroll Text"
msgstr ""

#: inc/customizer.php:308
msgid "Scroll this"
msgstr ""

#: inc/customizer.php:310
msgid "Scroll button text, appears over post covers on single posts."
msgstr ""

#: inc/customizer.php:314
msgid "Premium Post Text"
msgstr ""

#: inc/customizer.php:316
msgid "Premium"
msgstr ""

#: inc/customizer.php:318
msgid "Display a text label for restricted post when Restrict Content Pro is active."
msgstr ""

#: inc/customizer.php:323
msgid "Sticky Post Label"
msgstr ""

#: inc/customizer.php:325
msgid "Sticky"
msgstr ""

#: inc/customizer.php:327
msgid "Display a text label for sticky post"
msgstr ""

#: inc/customizer.php:331
msgid "Comments Visibility"
msgstr ""

#: inc/customizer.php:336
msgid "Visible"
msgstr ""

#: inc/customizer.php:337
msgid "Collapsed"
msgstr ""

#: inc/customizer.php:352
msgid "Post Info"
msgstr ""

#: inc/customizer.php:357
msgid "Show Post Category"
msgstr ""

#: inc/customizer.php:364
msgid "Hide Author"
msgstr ""

#: inc/customizer.php:370
msgid "Hide Reading Time"
msgstr ""

#: inc/customizer.php:376
msgid "Show Post Excerpt (only at Blog pages)"
msgstr ""

#: inc/customizer.php:383
msgid "Post Excerpt Length (in words)"
msgstr ""

#: inc/customizer.php:392
msgid "Number of Widget Areas"
msgstr ""

#: inc/customizer.php:394
msgid "Defines the number of columns shown in footer widget area."
msgstr ""

#: inc/customizer.php:405
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:413
msgid "Custom 404 Page"
msgstr ""

#: inc/customizer.php:689
msgid "No results match"
msgstr ""

#: inc/customizer.php:690
msgid "No matching fonts"
msgstr ""

#. translators: %s: page count
#: inc/extras.php:35
msgid "Page %s"
msgstr ""

#: inc/extras.php:220
msgctxt "end marker for truncated content"
msgid "&hellip;"
msgstr ""

#: inc/extras.php:284
msgid "This widget area is currently disabled. Enable it in the \"Footer\" panel of the Customizer."
msgstr ""

#: inc/meta/post.php:10, inc/meta/post.php:56
msgid "Background Settings"
msgstr ""

#: inc/meta/post.php:11
msgid "Here you can customize post background cover. The cover&rsquo;s image is selected at &ldquo;Featured Image&rdquo; panel on the right."
msgstr ""

#: inc/meta/post.php:18
msgid "Choose background color for this post."
msgstr ""

#: inc/meta/post.php:24, inc/meta/post.php:70
msgid "Featured Image Opacity"
msgstr ""

#: inc/meta/post.php:25
msgid "Choose featured image opacity for this post."
msgstr ""

#: inc/meta/post.php:33, inc/meta/post.php:79
msgid "Cover Filter"
msgstr ""

#: inc/meta/post.php:34, inc/meta/post.php:80
msgid "Applies CSS3 filter on cover image."
msgstr ""

#: inc/meta/post.php:39, inc/meta/post.php:85
msgid "None"
msgstr ""

#: inc/meta/post.php:40, inc/meta/post.php:86
msgid "Grayscale"
msgstr ""

#: inc/meta/post.php:41, inc/meta/post.php:87
msgid "Sepia"
msgstr ""

#: inc/meta/post.php:42, inc/meta/post.php:88
msgid "Blur"
msgstr ""

#: inc/meta/post.php:43, inc/meta/post.php:89
msgid "Hue Rotate"
msgstr ""

#: inc/meta/post.php:44, inc/meta/post.php:90
msgid "Contrast"
msgstr ""

#: inc/meta/post.php:45, inc/meta/post.php:91
msgid "Brightness"
msgstr ""

#: inc/meta/post.php:46, inc/meta/post.php:92
msgid "Invert"
msgstr ""

#: inc/meta/post.php:57
msgid "Here you can customize page background cover. The cover&rsquo;s image is selected at &ldquo;Featured Image&rdquo; panel on the right."
msgstr ""

#: inc/meta/post.php:64
msgid "Choose background color for this page."
msgstr ""

#: inc/meta/post.php:71
msgid "Choose featured image opacity for this page."
msgstr ""

#: inc/meta/post.php:102
msgid "Sidebar Settings"
msgstr ""

#: inc/meta/post.php:103
msgid "Select a sidebar here to display its widgets after the page content."
msgstr ""

#: inc/meta/post.php:109
msgid "Choose Sidebar"
msgstr ""

#: inc/meta/post.php:114
msgid "No Sidebar"
msgstr ""

#: inc/meta/post.php:117
msgid "Hide Page Title?"
msgstr ""

#: inc/meta/post.php:136
msgid "Video Cover Settings"
msgstr ""

#: inc/meta/post.php:137
msgid "Select a video to display at the post&lsquo;s single page. If these fields are left blank, the Featured Image will show. The background settings from the panel above (background color and opacity) also apply for the video cover. (Videos are disabled for viewports smaller than 650px of width.)"
msgstr ""

#: inc/meta/post.php:143
msgid "MP4 File URL"
msgstr ""

#: inc/meta/post.php:144
msgid "Enter URL to .mp4 video file."
msgstr ""

#: inc/meta/post.php:151
msgid "Webm File URL"
msgstr ""

#: inc/meta/post.php:152
msgid "Enter URL to .webm video file."
msgstr ""

#: inc/meta/post.php:159
msgid "OGV File URL"
msgstr ""

#: inc/meta/post.php:160
msgid "Enter URL to .ogv video file."
msgstr ""

#: inc/template-tags.php:23
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:23, template-parts/layout/grid-content.php:49, _post-cover-wrap.php:93
msgid "Edit"
msgstr ""

#: inc/template-tags.php:42
msgid " ago"
msgstr ""

#: inc/template-tags.php:61
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:82
msgid "Submit a comment"
msgstr ""

#: inc/template-tags.php:83
msgid "Submit comment"
msgstr ""

#: inc/template-tags.php:116
msgid "<span class=\"posted-on\">%1$s</span><span class=\"reading-time\">%3$s</span><span class=\"byline\">by %2$s</span>"
msgstr ""

#: inc/template-tags.php:214
msgid "1 minute read"
msgstr ""

#. translators: %d = minute count
#: inc/template-tags.php:225
msgid "%d minute read"
msgstr ""

#: inc/template-tags.php:300, inc/template-tags.php:303
msgid "All Posts Under %s"
msgstr ""

#: inc/template-tags.php:307
msgid "Author: %s"
msgstr ""

#: inc/template-tags.php:311
msgid "Day: %s"
msgstr ""

#: inc/template-tags.php:314
msgid "Month: %s"
msgstr ""

#: inc/template-tags.php:317
msgid "Year: %s"
msgstr ""

#: inc/template-tags.php:320
msgid "Search Results for: %s"
msgstr ""

#: inc/template-tags.php:323
msgid "Archives"
msgstr ""

#: inc/template-tags.php:405
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:408
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\"><span class=\"arrow\">←</span> Previous Post</span>"
msgstr ""

#: inc/template-tags.php:409
msgctxt "Next post link"
msgid "<span class=\"meta-nav\">Next Post <span class=\"arrow\">→</span>"
msgstr ""

#: inc/theme-functions.php:11
msgid "Twitter"
msgstr ""

#: inc/theme-functions.php:15
msgid "Facebook"
msgstr ""

#: inc/theme-functions.php:19
msgid "Instagram"
msgstr ""

#: inc/theme-functions.php:23
msgid "foursquare"
msgstr ""

#: inc/theme-functions.php:27
msgid "Google+"
msgstr ""

#: inc/updater/theme-updater-admin.php:260
msgid "Error"
msgstr ""

#: inc/updater/theme-updater-admin.php:291, inc/updater/theme-updater-admin.php:330, inc/updater/theme-updater-admin.php:386
msgid "An error occurred, please try again."
msgstr ""

#: inc/updater/theme-updater-admin.php:303
msgid "Your license key expired on %s."
msgstr ""

#: inc/updater/theme-updater-admin.php:309
msgid "Your license key has been disabled."
msgstr ""

#: inc/updater/theme-updater-admin.php:313
msgid "Invalid license."
msgstr ""

#: inc/updater/theme-updater-admin.php:318
msgid "Your license is not active for this URL."
msgstr ""

#: inc/updater/theme-updater-admin.php:322
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: inc/updater/theme-updater-admin.php:326
msgid "Your license key has reached its activation limit."
msgstr ""

#: inc/updater/theme-updater.php:29
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:30
msgid ""
"Enter your theme license key received upon purchase from <a target=\"_blank\" href=\"https://codestag.com/account/\">Codestag</a>.<br><br>
\n"
"											If you're coming from ThemeForest, please download <a href=\"https://envato.com/market-plugin/\" target=\"_blank\">Envato Market</a> plugin instead to receive automatic updates."
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:37
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:38, inc/updater/theme-updater.php:54
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:41
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:42
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:45
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:46
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid ""
"License keys do not match. <br><br> Enter your theme license key received upon purchase from <a target=\"_blank\" href=\"https://codestag.com/account/\">Codestag</a>.<br>
\n"
"		If you're coming from ThemeForest, please download <a href=\"https://envato.com/market-plugin/\" target=\"_blank\">Envato Market</a> plugin instead to receive automatic updates."
msgstr ""

#: inc/updater/theme-updater.php:51
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:52
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:53
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:55
msgid "Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:56
msgid "<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" title=\"%4s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</a>."
msgstr ""

#: rcp/init.php:168
msgid "Don&rsquo;t have an account? Subscribe here!"
msgstr ""

#: searchform.php:14, searchform.php:15
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:15
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: stag-customizer/class-stag-logo.php:45
msgid "Regular Logo"
msgstr ""

#: stag-customizer/class-stag-logo.php:69
msgid "Regular Dark Logo"
msgstr ""

#: stag-customizer/class-stag-logo.php:93
msgid "Retina Logo"
msgstr ""

#: stag-customizer/class-stag-logo.php:117
msgid "Retina Dark Logo"
msgstr ""

#: stag-customizer/helper-fonts.php:177
msgid "All"
msgstr ""

#: stag-customizer/helper-fonts.php:178
msgid "Arabic"
msgstr ""

#: stag-customizer/helper-fonts.php:179
msgid "Bengali"
msgstr ""

#: stag-customizer/helper-fonts.php:180
msgid "Cyrillic"
msgstr ""

#: stag-customizer/helper-fonts.php:181
msgid "Cyrillic Extended"
msgstr ""

#: stag-customizer/helper-fonts.php:182
msgid "Devanagari"
msgstr ""

#: stag-customizer/helper-fonts.php:183
msgid "Greek"
msgstr ""

#: stag-customizer/helper-fonts.php:184
msgid "Greek Extended"
msgstr ""

#: stag-customizer/helper-fonts.php:185
msgid "Gujarati"
msgstr ""

#: stag-customizer/helper-fonts.php:186
msgid "Gurmukhi"
msgstr ""

#: stag-customizer/helper-fonts.php:187
msgid "Hebrew"
msgstr ""

#: stag-customizer/helper-fonts.php:188
msgid "Kannada"
msgstr ""

#: stag-customizer/helper-fonts.php:189
msgid "Khmer"
msgstr ""

#: stag-customizer/helper-fonts.php:190
msgid "Latin"
msgstr ""

#: stag-customizer/helper-fonts.php:191
msgid "Latin Extended"
msgstr ""

#: stag-customizer/helper-fonts.php:192
msgid "Malayalam"
msgstr ""

#: stag-customizer/helper-fonts.php:193
msgid "Myanmar"
msgstr ""

#: stag-customizer/helper-fonts.php:194
msgid "Oriya"
msgstr ""

#: stag-customizer/helper-fonts.php:195
msgid "Sinhala"
msgstr ""

#: stag-customizer/helper-fonts.php:196
msgid "Tamil"
msgstr ""

#: stag-customizer/helper-fonts.php:197
msgid "Telugu"
msgstr ""

#: stag-customizer/helper-fonts.php:198
msgid "Thai"
msgstr ""

#: stag-customizer/helper-fonts.php:199
msgid "Vietnamese"
msgstr ""

#: stag-customizer/helper-fonts.php:273
msgctxt "font style"
msgid "Serif"
msgstr ""

#: stag-customizer/helper-fonts.php:277
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: stag-customizer/helper-fonts.php:281
msgctxt "font style"
msgid "Monospaced"
msgstr ""

#: stag-customizer/helper-typekit.php:108
msgid "Typekit Kit ID"
msgstr ""

#: stag-customizer/helper-typekit.php:121
msgid "Reset"
msgstr ""

#: stag-customizer/helper-typekit.php:121
msgid "Load Typekit Fonts"
msgstr ""

#: stag-customizer/helper-typekit.php:134
msgid "For more information about Typekit integration, please see <a class=\"external-link\" target=\"_blank\" href=\"%1$s\">%2$s' documentation</a>."
msgstr ""

#: stag-customizer/helper-typekit.php:231, stag-customizer/helper-typekit.php:296
msgid "Typekit Fonts"
msgstr ""

#: stag-customizer/helper-typekit.php:232
msgid "Please enter your Typekit Kit ID"
msgstr ""

#: stag-customizer/helper-typekit.php:233
msgid "Typekit fonts could not be found. Please try again"
msgstr ""

#: stag-customizer/helper-typekit.php:234
msgid "Typekit fonts added, select them from dropdown above."
msgstr ""

#: template-parts/layout/grid-content.php:54, _post-cover-wrap.php:98
msgid "In "
msgstr ""

#: widgetized.php:3
msgid "Widgetized"
msgstr ""

#: _post-load.php:55
msgid "Load More"
msgstr ""
